Subject: Collection (3) Cabbage El Salvador Style
From: [email-masked] (Jim Weller)
Date: 27 Feb 1999 07:32:50 -0700
Newsgroups: rec.food.recipes

Pickled Cabbage El Salvador Style
Salvadoran L.A. Slaw
Curtido Salvadoreno

Request from  Heidi Christensen
 HC> A friend of mine who had lived in peru showed me a what she said was a
 HC> traditional Peruvian spicy cabbage, actually more of a saurkraut than
 HC> pickle, it had vinegar, oregano, hot chiles and probably black pepper
 HC> and salt, and it had to sit for several days to be ready to eat. It
 HC> didn't need refrigeration, as far as I remember. I haven't made it in
 HC> years and I can't find the recipe. Does this ring any bells with
 HC> anyone? Thanks for the help.

I couldn't come up with a Peruvian version by here are 3 recipes from El
Salvador that sound similar:

MMMMM----- Recipe via Meal-Master (tm) v8.05
 
      Title: Pickled Cabbage El Salvador Style
 Categories: Latin amer, Pickles, Vegetables, Salads
      Yield: 4 Servings
 
      1 sm Head green cabbage, cored
           And sliced very thin
      1 sm Red onion, sliced thin
      1 med Carrot, pared and cut into
           Very thin circles
      1 cup  Diced fresh pineapple
           (optional)
  1 1/2 tsp Minced garlic
    3/4 cup  Distilled white vinegar
    1/4 cup  Pineapple juice
           Salt and freshly cracked
           Black pepper to taste.
 
  Combine all ingredients and mix well. Cover. Refrigerate overnight,
  stirring occasionally. Will keep, covered and refrigerated, about 4
  days.
  
  Chris Schlesinger, NY Times adapted by  Michael Loo 
 
MMMMM
MMMMM----- Recipe via Meal-Master (tm) v8.05
 
      Title: Salvadoran L.A. Slaw
 Categories: Salads, Vegetables, Latin amer
      Yield: 6 servings
 
    3/4 cup  White vinegar
      6 Tbsp Vegetable oil
      4    Cloves garlic, finely
           -chopped and mixed with 1/3
           -cup ice water
    1/2 tsp Tabasco sauce, or to taste
  1 1/2 Tbsp Chili powder
  1 1/2 tsp Salt, or to taste
      1    Head green savoy cabbage,
           -chopped into small pieces
 
  Put the vinegar, oil, and garlic in ice water, Tabasco, chili powder,
  and salt in a large mixing bowl.  Mix very well.  Add the cabbage and
  toss and stir until it is well coated with the dressing.  Cover and
  chill and use as needed.  This keeps well.
  
  NOTE:  There are lots of Salvadoran restaurants in Los Angeles that
  serve papusas, slightly plump little tortillas filled with spicy meat
  or cheese. This is the peppy slaw that goes along with them.
CUNNINGHAM, Marion The Supper Book
  MM Format by John Hartman Hartsville, SC 
  [email-masked] [email-masked]
  
MMMMM
 
MMMMM----- Recipe via Meal-Master (tm) v8.05
 
      Title: Curtido Salvadoreno
 Categories: Healthy, Latin amer, Appetizers, Vegetables, Salads
      Yield: 4 Servings
 
      1 med Head cabbage, chopped
      2 sm Carrots, grated
      1 sm Onion, sliced
    1/2 tsp Dried red pepper (optional)
    1/2 tsp Oregano
      1 tsp Olive oil
      1 tsp Salt
      1 tsp Brown sugar
    1/4 cup  Vinegar
    1/2 cup  Water
 
This heart healthy recipe uses only a small amount of oil and salt.
Blanch the cabbage with boiling water for 1 minute. Discard the water.
Place the cabbage in a large bowl and add grated carrots, sliced onion, red 
pepper, oregano, olive oil, salt, brown sugar, vinegar, and water.
Place in the refrigerator for at least 2 hours before serving.
Serve with Pupusas Revueltas (see page 11).
  
Yield:  8 servings Serving size: 1 cup Each serving provides:
Calories: 41 Total fat:  1 g Saturated fat: Less than 1 g
Cholesterol: 0 mg Sodium: 293 mg Calcium: 44 mg Iron: 1 mg
  
  National Institutes of Health National Heart, Lung, and Blood
  Institute and Office of Research on Minority Health
 
MMMMM
 
Cheers,
     YK Jim

--
~~Rec.food.recipes is moderated; only recipes and recipe requests are accepted
for posting.  Please read the FAQ posted on Mondays.  Recipes/requests
go to [email-masked]; questions/comments to [email-masked].  
Please allow several days for your submission to appear.